"hats_all.mdl" "Afro" "0"
"hats_all.mdl" "Aniol" "1"
"hats_all.mdl" "LoLface" "2"
"hats_all.mdl" "Beret" "3"
"hats_all.mdl" "Ser" "4"
"hats_all.mdl" "Kieta" "5"
"hats_all.mdl" "Krowa" "6"
"hats_all.mdl" "Cowboy" "7"
"hats_all.mdl" "DeadVader" "8"
"hats_all.mdl" "Diabel" "9"
"hats_all.mdl" "Idiota" "10"
"hats_all.mdl" "Ziemia" "11"
"hats_all.mdl" "Elf" "12"
"hats_all.mdl" "Futbolista" "13"
"hats_all.mdl" "Smok" "14"

"hats_all1.mdl" "Dobry i Zly" "0"
"hats_all1.mdl" "Sluchafony" "1"
"hats_all1.mdl" "HelloKitty" "2"
"hats_all1.mdl" "Irokez" "3"
"hats_all1.mdl" "Balwan" "4"
"hats_all1.mdl" "Dynia" "5"
"hats_all1.mdl" "Rasta" "6"
"hats_all1.mdl" "James Bond" "7"
"hats_all1.mdl" "Maska Jasona" "8"
"hats_all1.mdl" "KFC" "9"
"hats_all1.mdl" "Krolczek" "10"
"hats_all1.mdl" "Garra" "11"

"hats_all2.mdl" "Naruto" "0"
"hats_all2.mdl" "Sasuke" "1"
"hats_all2.mdl" "Papierowa Glowa" "2"
"hats_all2.mdl" "Mikolaj" "3"
"hats_all2.mdl" "Shoop Da Whoop" "4"
"hats_all2.mdl" "Spartan" "5"
"hats_all2.mdl" "TV" "6"
"hats_all2.mdl" "Viking" "7"